Subject: WG last call - TSIG

From: Robert Elz <[email-masked]>
Date: Sat, 28 Nov 1998 14:08:02 +1100

This is a working group last call for the TSIG draft

	draft-ietf-dnsind-tsig-07.txt

During the past couple of months there has been considerable
discussion of the previous version of the draft (-06).  A new
draft in now available.   I'm no tsig expert, but it appears to
me after re-reading the discussion, and the draft, that the
points of agreement from the discussion have been incorporated
into the draft.

Unless there are serious technical objections to this draft by
December 21, 1998 (a slightly extended period to allow for the
IETF meeting disrupting things), this draft will be forwarded to
the AD's with a request to issue an IETF last call for PS status.

kre